#-------------------------------------------------------------------- # -----------------------------------------------------------------------#
#            In here you have to set your socials / links             #                     Explenations of Variables                          #
#-------------------------------------------------------------------- # -----------------------------------------------------------------------#
NEXT_PUBLIC_BLOG_OWNER=Rattatwinko                                    # Your Name goes here                                                    #
NEXT_ABOUT_ME_LINK="http://localhost:80"                              # Your WebPage goes here                                                 #
NEXT_SOCIAL_INSTAGRAM="http://instagram.com/rattatwinko"              # Your Instagram Link goes here                                          #
NEXT_SOCIAL_TWITTER="https://twitter.com/user"                        # I dont have Twitter , if you have put your user there.                 #
NEXT_SOCIAL_GITHUB_STATE="true"                                       # I Have GitHub so this is True (if you dont then set this to false)     #
NEXT_SOCIAL_GITHUB_LINK_IF_TRUE="http://github.com/ZockerKatze"       # If you have GitHub then paste your link here                           #
NEXT_SOCIAL_BUYMEACOFFEE="https://coff.ee/rattatwinko"
PORT=8080                                                             # This is unused. You can safely delete if you want.                     #